Subject: Contacting IST/31 Secretariat

From: Chris Cartledge <[email-masked]>
Date: Thu, 3 Mar 1994 10:12:30 +0000 (GMT)

Colleagues,

Jean Stride has informed me that there has been a fire in the main BSI
building (not the one she works in) that has knocked out the 'phones.  You
will be unable to contact BSI by phone until Monday at least and it may be
much longer than that.  For the time being you advise to use the fax
direct to her building: 

071 603 2084

Chris